DSD.net · Logiciels · macOS · Colorblender · Historique (fr)
Colorblender 1.4Colorblender 1.4
Easily create balanced web color palettes
No archived product history information found.
Nouveau dans la version 1.5 :
  • Requirements: macOS 10.9 (Mavericks), 64 bit
  • Nouveau : The GUI has been completely redesigned. The Results …
[Plus …]
Nouveau dans la version 1.4 :
  • Exports as .aco palette for Photoshop (color swatches).
  • Exports as .clr palette for macOS. Applications which use the …
[Plus …]
Nouveau dans la version 1.3 :
  • Corrections de bogues.
Pré-requis système :
macOS 10.9 (Mavericks) ou une version ultérieure